超线程 或 双核 机器 升级内核问题

为当前最终发行版之前的所有版本提供支持
回复
萍水相逢
帖子: 20
注册时间: 2006-12-28 15:05
送出感谢: 0
接收感谢: 0

超线程 或 双核 机器 升级内核问题

#1

帖子 萍水相逢 » 2007-01-16 16:18

超线程 或 双核 机器 升级内核时,可以用 smp 内核嘛?

不敢贸然行动!

谢谢!
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2007-01-16 17:26

你什么版本嘛。breezy?
● 鸣学
萍水相逢
帖子: 20
注册时间: 2006-12-28 15:05
送出感谢: 0
接收感谢: 0

老大,有关系嘛?

#3

帖子 萍水相逢 » 2007-01-16 20:35

应该哪个都一样吧?
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#4

帖子 eexpress » 2007-01-16 21:12

edgy使用generic的。就什么都支持了。smp k7等。
breezy的一般smp。
● 鸣学
回复

回到 “老旧版本支持”